Install Guacamole on Debian

Prerequisites As a pre-requisite to install and setup Guacamole on Debian 9.8, install the following required dependencies. apt install -y gcc-6 g++-6 libcairo2-dev libjpeg62-turbo-dev libpng-dev \ libossp-uuid-dev libavcodec-dev libavutil-dev libswscale-dev libfreerdp-dev \ libpango1.0-dev libssh2-1-dev libvncserver-dev libssl-dev libvorbis-dev libwebp-dev Install Tomcat application server Once the installation of the dependencies above is done, proceed to install Tomcat…Continue reading Install Guacamole on Debian